.carousel,
.carousel-inner {
    position: relative
}

.carousel-inner {
    overflow: hidden;
    width: 100%
}

.carousel-inner>.item {
    display: none;
    position: relative;
    -webkit-transition: left .6s ease-in-out;
    transition: left .6s ease-in-out
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    display: block;
    max-width: 100%;
    height: auto;
    line-height: 1
}

@media (-webkit-transform-3d),
(transform-3d) {
    .carousel-inner>.item {
        -webkit-transition: -webkit-transform .6s ease-in-out;
        transition: -webkit-transform .6s ease-in-out;
        transition: transform .6s ease-in-out;
        transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000px;
        perspective: 1000px
    }

    .carousel-inner>.item.active.right,
    .carousel-inner>.item.next {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        left: 0
    }

    .carousel-inner>.item.active.left,
    .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        left: 0
    }

    .carousel-inner>.item.active,
    .carousel-inner>.item.next.left,
    .carousel-inner>.item.prev.right {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        left: 0
    }
}

.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
    display: block
}

.carousel-inner>.active {
    left: 0
}

.carousel-inner>.next,
.carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%
}

.carousel-inner>.next {
    left: 100%
}

.carousel-inner>.prev {
    left: -100%
}

.carousel-inner>.next.left,
.carousel-inner>.prev.right {
    left: 0
}

.carousel-inner>.active.left {
    left: -100%
}

.carousel-inner>.active.right {
    left: 100%
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: transparent
}

.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #fff
}

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

.carousel-caption .btn {
    text-shadow: none
}

@media screen and (min-width: 768px) {
    .carousel-caption {
        left: 20%;
        right: 20%;
        padding-bottom: 30px
    }

    .carousel-indicators {
        bottom: 20px
    }
}

.carousel-inner .item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    height: 390px
}

@media (min-width: 768px) {
    .carousel-inner .item {
        height: 425px
    }
}

@media (min-width: 1024px) {
    .carousel-inner .item {
        height: 460px
    }
}

.plus-pattern:before {
    content: "";
    background-color: rgba(0, 0, 0, .5)
}

.plus-pattern:after,
.plus-pattern:before {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.plus-pattern:after {
    content: " ";
}

.plus-pattern>* {
    position: relative;
    z-index: 3
}

.plus-pattern>.video-background {
    position: static
}

.carousel-caption {
    bottom: 0;
    left: 0;
    right: 0;
    top: 24px;
    text-align: left;
    padding-left: 45px;
    padding-right: 40px;
    padding-top: 0;
    text-transform: uppercase
}

.carousel-caption .color-bars {
    position: absolute;
    top: 12px;
    left: 0;
    width: 25px;
    height: 130px
}

.carousel-caption h1 {
    font-family: FreeSetWebExtraBold, serif;
    font-size: 26px;
    color: #fff;
    line-height: 36px;
    margin: 0;
    -webkit-animation: type 3s steps(42);
    animation: type 3s steps(42);
    margin-top: 10px;
    padding-top: 6px
}

.carousel-caption h2 {
    font-size: 28px;
    color: #fff;
    line-height: 34px;
    margin: 0;
    -webkit-animation: type 8s steps(45);
    animation: type 8s steps(45);
    padding-top: 6px
}

.carousel-caption .btn {
    margin-top: 43px
}

.carousel-caption .icn_bg {
    position: absolute;
    top: 12px;
    right: 0;
    width: 40px;
    height: 40px
}

@media screen and (min-width: 500px) {
    .carousel-caption h1 {
        font-family: FreeSetWebExtraBold, serif;
        font-size: 34px;
        color: #fff;
        line-height: 42px;
        margin: 0;
        -webkit-animation: type 3s steps(42);
        animation: type 3s steps(42);
        margin-top: 10px;
        padding-top: 6px
    }
}

@media screen and (min-width: 768px) {
    .carousel-caption {
        bottom: 0;
        left: 0;
        right: 0;
        top: 67px;
        text-align: left;
        padding-left: 80px;
        padding-top: 0;
        text-transform: uppercase
    }

    .carousel-caption .color-bars {
        position: absolute;
        top: 12px;
        width: 40px;
        height: 192px
    }

    .carousel-caption h1 {
        font-family: FreeSetWebExtraBold, serif;
        -webkit-animation: type 3s steps(42);
        animation: type 3s steps(42)
    }

    .carousel-caption h1,
    .carousel-caption h2 {
        font-size: 56px;
        color: #fff;
        line-height: 64px;
        margin: 0;
        padding-top: 0
    }

    .carousel-caption h2 {
        -webkit-animation: type 8s steps(45);
        animation: type 8s steps(45)
    }

    .carousel-caption .icn_bg {
        position: absolute;
        top: 10px;
        right: 0;
        width: 50px;
        height: 50px
    }
}

@media screen and (min-width: 992px) {
    .carousel-caption {
        padding-left: 135px
    }

    .carousel-caption .color-bars {
        width: 80px
    }

    .carousel-caption h1,
    .carousel-caption h2 {
        white-space: nowrap;
        overflow: hidden;
        width: 30em
    }

    .carousel-caption .icn_bg {
        position: absolute;
        top: 76px;
        right: 0;
        width: 70px;
        height: 70px
    }
}

.icn_bg {
    position: absolute;
    top: 76px;
    right: 0;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    -webkit-transition: all .3s;
    transition: all .3s
}

.icn_bg img {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
}

ol.carousel-indicators {
    position: absolute;
    bottom: 15px;
    margin: 0;
    left: 0;
    right: 0;
    width: auto
}

@media screen and (min-width: 768px) {
    ol.carousel-indicators {
        bottom: 20px
    }
}

@media screen and (min-width: 992px) {
    ol.carousel-indicators {
        bottom: 30px
    }
}

@media screen and (min-width: 1024px) {
    ol.carousel-indicators {
        bottom: 43px
    }
}

ol.carousel-indicators li,
ol.carousel-indicators li.active {
    width: 16px;
    height: 16px;
    border: none;
    border-radius: 0;
    margin: 0 8px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-transition: all .3s;
    transition: all .3s
}

ol.carousel-indicators li.active {
    width: 16px;
    height: 16px;
}

#iframeYoutube {
    height: 300px
}

@media screen and (min-width: 768px) {
    #iframeYoutube {
        height: 400px
    }
}

@media screen and (min-width: 992px) {
    #iframeYoutube {
        height: 450px
    }
}

@media screen and (min-width: 1024px) {
    #iframeYoutube {
        height: 500px
    }
}

@media screen and (min-width: 1200px) {
    #iframeYoutube {
        height: 520px
    }
}

.loading-icon {
    -webkit-animation: loading-animation 1s infinite linear;
    animation: loading-animation 1s infinite linear
}

.video-background .tv {
    opacity: 1
}

.video-background .tv .screen {
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    left: 50%;
    width: 100%
}

.video-background:after {
    z-index: -1
}

.video-background .video-foreground:after,
.video-background:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none
}

.video-background .video-foreground:after {
    -webkit-animation: loading-animation 1s infinite linear;
    animation: loading-animation 1s infinite linear;
    z-index: 2
}

.video-background.loading .tv {
    opacity: 0
}

.video-background.loading .video-foreground:after,
.video-background.loading:after {
    display: block
}

.youtube {
    background-color: hsla(0, 0%, 59%, .2);
    position: relative;
    overflow: hidden;
    cursor: pointer;
    height: 200px
}

@media screen and (min-width: 450px) {
    .youtube {
        height: 320px
    }
}

@media screen and (min-width: 768px) {
    .youtube {
        height: 480px
    }
}

@media screen and (min-width: 992px) {
    .youtube {
        height: 500px
    }
}

@media screen and (min-width: 1024px) {
    .youtube {
        height: 520px
    }
}

@media screen and (min-width: 1680px) {
    .youtube {
        height: 640px
    }
}

.youtube .play-button-youtube {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .6);
    box-shadow: 0 0 30px rgba(0, 0, 0, .6);
    z-index: 1;
    position: absolute;
    top: 76px;
    right: 0;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    -webkit-transition: all .3s;
    transition: all .3s
}

.youtube .play-button-youtube img {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%)
}

.youtube img {
    width: 100%;
    top: 0;
    left: 0
}

.youtube .play-button-youtube,
.youtube img {
    display: none;
    cursor: pointer
}

@media screen and (min-width: 768px) {

    .youtube .play-button-youtube,
    .youtube img {
        display: block
    }
}

.youtube .play-button-youtube,
.youtube .play-button-youtube:before,
.youtube iframe,
.youtube img {
    position: absolute
}

.youtube .play-button-youtube,
.youtube .play-button-youtube:before {
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0)
}

.tv,
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0
}

.tv {
    position: absolute;
    z-index: 1;
    overflow: hidden;
    background-size: cover;
    background-position: 50%;
    transition: left .75s cubic-bezier(.6, 0, .25, 1);
    -webkit-transition: left .75s cubic-bezier(.6, 0, .25, 1)
}

.tv.on {
    left: 360px;
    transition: left 2s;
    -webkit-transition: left 2s
}

.tv .screen {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    opacity: 1;
    transition: opacity 4s;
    -webkit-transition: opacity 4s
}

.tv .screen.on {
    opacity: 1
}

.tv .screen.off {
    display: none
}

@media (max-width: 920px) {
    .tv.on {
        left: 288px
    }
}

@media (max-width: 320px) and (max-height: 570px) {
    .tv.on {
        left: 248px
    }
}

.audio-player .audio.green-audio-player {
    width: 100%;
    min-width: 300px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 4px;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-select: none;
    background-color: #fff
}

.audio-player .audio.green-audio-player .play-pause-btn {
    height: 60px;
    width: 60px;
    padding: 18px 0 0 21px;
    background-image: url(/img/icn/icn_bg2.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer
}

.audio-player .audio.green-audio-player .slider {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    background-color: #556849;
    cursor: pointer;
    position: relative
}

.audio-player .audio.green-audio-player .slider .progress {
    background-color: #3d4833;
    border-radius: inherit;
    position: absolute;
    pointer-events: none
}

.audio-player .audio.green-audio-player .slider .progress .pin {
    height: 16px;
    width: 16px;
    border-radius: 8px;
    background-color: #556849;
    position: absolute;
    pointer-events: all;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .32);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .32)
}

.audio-player .audio.green-audio-player .controls {
    position: relative;
    font-size: 14px;
    line-height: 18px;
    color: #55606e;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: -1px;
    margin-right: -1px;
    padding-left: 24px;
    padding-right: 24px;
    height: 60px;
    border-top: 1px solid #556849;
    border-bottom: 1px solid #556849
}

.audio-player .audio.green-audio-player .controls .slider {
    height: 2px
}

.audio-player .audio.green-audio-player .controls .slider .progress {
    width: 0;
    height: 100%;
    background: #37442f
}

.audio-player .audio.green-audio-player .controls .slider .progress .pin {
    right: -8px;
    top: -6px
}

.audio-player .audio.green-audio-player .controls span {
    cursor: default;
    position: absolute;
    top: 10px;
    left: 24px;
    font-size: 12px
}

.audio-player .audio.green-audio-player .controls span.right {
    left: auto;
    right: 24px
}

.audio-player .audio.green-audio-player .downloadmp3 a {
    display: block;
    width: 60px;
    height: 60px;
    background-color: #fff;
    cursor: pointer;
    background-image: url(/img/icn/download.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #556849;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px
}